OpenLayers i QGIS Master

Om du testat QGIS Master, det vill säga utvecklingsversionen av QGIS och det som kommer att bli QGIS 2.0, så kanske du märkt att Plug-in för Open Layers inte fungerar.

Detta beror på att man gjort om plug-in funktionen till QGIS 2.0 så att alla plug-in för 1.8 måste skrivas om. Utvecklarna av OpenLayers plug-in har lovat lösa detta i September, men om du inte kan vänta så har QGIS Nederländerna gjort en ”quick fix” som du kan använda så länge. Instruktionerna på den här länken fungerar på Ubuntu och jag ser ingen anledning att det inte skulle fungera på Windows, eller för den delen OS X. Leta bara reda på rätt katalog att packa upp tillägget i.

Annonser

Kommentera

Fyll i dina uppgifter nedan eller klicka på en ikon för att logga in:

WordPress.com Logo

Du kommenterar med ditt WordPress.com-konto. Logga ut / Ändra )

Twitter-bild

Du kommenterar med ditt Twitter-konto. Logga ut / Ändra )

Facebook-foto

Du kommenterar med ditt Facebook-konto. Logga ut / Ändra )

Google+ photo

Du kommenterar med ditt Google+-konto. Logga ut / Ändra )

Ansluter till %s

%d bloggare gillar detta: